module imuslab.com/bokofs/bokofsd

go 1.23.2

require (
	github.com/anatol/smart.go v0.0.0-20241126061019-f03d79b340d2
	github.com/dhowden/tag v0.0.0-20240417053706-3d75831295e8
	github.com/fogleman/fauxgl v0.0.0-20250110135958-abf826acbbbd
	github.com/nfnt/resize v0.0.0-20180221191011-83c6a9932646
	github.com/oliamb/cutter v0.2.2
	github.com/oov/psd v0.0.0-20220121172623-5db5eafcecbb
	golang.org/x/net v0.21.0
)

require (
	github.com/fogleman/simplify v0.0.0-20170216171241-d32f302d5046 // indirect
	github.com/gopherjs/gopherjs v1.17.2 // indirect
	golang.org/x/crypto v0.33.0 // indirect
	golang.org/x/sys v0.30.0 // indirect
)
